<?php
 echo 'Entrez deux entiers :';
 fscanf(STDIN,"%d %d",$i,$j); 
 $somme=$i+$j;
 echo "La somme de $i et de $j = $somme\n";
 $soustraction=$i-$j;
 echo "La soustraction de $i et de $j = $soustraction\n";
 $mutiplication=$i*$j;
 echo "La multiplication de $i et de $j = $mutiplication\n";
 $reste=$i%$j;
 echo "Le reste de la division entière de $i et de $j = $reste\n";
 $quotient=($i-$reste)/$j;
 echo "Le quotient de la division entière de $i et de $j = $quotient\n";
?>